Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230707 - hal-info should be split from hal
Summary: hal-info should be split from hal
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hal
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-03-02 13:01 UTC by Richard Hughes
Modified: 2013-03-06 03:49 UTC (History)
1 user (show)

Fixed In Version: 0.5.9-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-18 01:56:08 UTC


Attachments (Terms of Use)

Description Richard Hughes 2007-03-02 13:01:11 UTC
Description of problem:
hal and hal-info are currently shipped as the same rpm from two tarballs. The
whole point of hal-info is that it's a super small package that's easy to update
without rolling a hal update. This is really needed before F7.

There's a outline spec for hal-info in my repo if you are interested.

Comment 1 Matthias Clasen 2007-04-17 19:14:50 UTC
We should probably do this now without waiting for the merge.

Comment 2 David Zeuthen 2007-04-18 00:45:17 UTC
This is now in progress; see bug 236816 for details.


Note You need to log in before you can comment on or make changes to this bug.